// creator  : weidu.exe (version 23100)
// argument : SARTRO01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARTRO01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #71363 /* ~We don't talk to civilians - Gromnir's orders!  Speak to the Captain if you have business here.~ */
  IF ~~ THEN EXIT
END
